[Dune] Verwendung von DUNE und der aktuellen UG-Version

lenzen at scai.fraunhofer.de lenzen at scai.fraunhofer.de
Fri May 25 16:19:35 CEST 2007


Hello Christian,

I found the problem:

After installing the new automake version (the installed one was too old)
libtool.m4 wasn't found by it. I had to copy it to the directory
<prefix>/share/aclocal, prefix the installation prefix for automake.

I apologize for asking so much in the wrong direction, my experience with
such installations is very limited. But without asking I still had no idea
what to look for.

Thank you for the help
Christoph



More information about the Dune mailing list